Subject: Re: [RFC/Patch] 4xx idle loop

From: Todd Poynor <[email-masked]>
Date: Thu, 25 Jul 2002 11:04:49 -0700

Benjamin Herrenschmidt wrote:

> Also, in this specific case, we might well want to have an machine
> specific power saving feature: I've had various tweaks in mind for
> powermac laptops that I never ended up implementing...

This will also be true for the IBM 405LP (starting with the "Beech" eval
board), which has a number of new PM features (
http://www.research.ibm.com/arl/projects/papers/405LP.pdf ).  IBM has
internally used a pm_idle function pointer a la i386, hoping that would
be the community-accepted way, in case ya wanna add that to the
suggestion pile, but I think any of the methods proposed would be fine.

--
Todd

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/